!
! Pedigrees from Feussner et al.  Genetics of Type III hyperlipoproteinemia.
! Genet Epidemiol 14: 283-97
!
! Age, sTG, sChol, VLDL, LDL, HDL, hyperchol, hyperTG, ApoE genotype.
!
set data ../pedigrees
set tdt both
set loc age qua
set loc TG qua
set loc Chol qua
set loc VLDL qua
set loc LDL qua
set loc HDL qua
set loc hiChol aff
set loc hiTG aff
set loc ApoE mar
read ped hlp3.ped
run
sib LDL
all LDL anova

